--- netsniff-ng-0.5.6/src/cmake/modules/Pod2Man.cmake
+++ netsniff-ng-0.5.6/src/cmake/modules/Pod2Man.cmake
@@ -12,16 +12,11 @@
 
 MACRO(POD2MAN PODFILE MANFILE SECTION)
 	FIND_PROGRAM(POD2MAN pod2man)
-	FIND_PROGRAM(GZIP gzip)
 
 	IF(NOT POD2MAN)
 		MESSAGE(FATAL ERROR "Need pod2man installed to generate man page")
 	ENDIF(NOT POD2MAN)
 
-	IF(NOT GZIP)
-		MESSAGE(FATAL ERROR "Need gzip installed to compress man page")
-	ENDIF(NOT GZIP)
-
 	IF(NOT EXISTS ${PODFILE})
 		MESSAGE(FATAL ERROR "Could not find pod file ${PODFILE} to generate man page")
 	ENDIF(NOT EXISTS ${PODFILE})
@@ -34,19 +29,13 @@
 		${PODFILE} > ${CMAKE_CURRENT_BINARY_DIR}/${MANFILE}.${SECTION}
 	)
 
-	ADD_CUSTOM_COMMAND(
-		OUTPUT ${CMAKE_CURRENT_BINARY_DIR}/${MANFILE}.${SECTION}.gz
-		COMMAND ${GZIP} -c ${CMAKE_CURRENT_BINARY_DIR}/${MANFILE}.${SECTION} > ${CMAKE_CURRENT_BINARY_DIR}/${MANFILE}.${SECTION}.gz
-		DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/${MANFILE}.${SECTION}
-	)
-
 	SET(MANPAGE_TARGET "man-${MANFILE}")
 
-	ADD_CUSTOM_TARGET(${MANPAGE_TARGET} DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/${MANFILE}.${SECTION}.gz)
+	ADD_CUSTOM_TARGET(${MANPAGE_TARGET} DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/${MANFILE}.${SECTION})
 	ADD_DEPENDENCIES(man ${MANPAGE_TARGET})
 
 	INSTALL(
-		FILES ${CMAKE_CURRENT_BINARY_DIR}/${MANFILE}.${SECTION}.gz
+		FILES ${CMAKE_CURRENT_BINARY_DIR}/${MANFILE}.${SECTION}
 		DESTINATION share/man/man${SECTION}
     	)
 ENDMACRO(POD2MAN PODFILE MANFILE SECTION)
